diff --git a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyLocalServiceWrapper.java b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyLocalServiceWrapper.java
index d7057521e62d7d..88b7613d1ec43e 100644
--- a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.service;
diff --git a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyService.java b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyService.java
index 644a4e241e4762..3961b4212807da 100644
--- a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyService.java
+++ b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.service;
diff --git a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyServiceUtil.java b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyServiceUtil.java
index e884369bcc7210..b2ec1e4696d75d 100644
--- a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyServiceUtil.java
+++ b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.service;
diff --git a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyServiceWrapper.java b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyServiceWrapper.java
index 7ce9ad7e64e153..4aba90ea786fc3 100644
--- a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyServiceWrapper.java
+++ b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/CommerceCurrencyServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.service;
diff --git a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/persistence/CommerceCurrencyFinder.java b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/persistence/CommerceCurrencyFinder.java
index 3de1a91783a39a..1b8b4ff52dcbc3 100644
--- a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/persistence/CommerceCurrencyFinder.java
+++ b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/persistence/CommerceCurrencyFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.service.persistence;
diff --git a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/persistence/CommerceCurrencyPersistence.java b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/persistence/CommerceCurrencyPersistence.java
index 19239650a43c2d..94a74fc6ee286a 100644
--- a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/persistence/CommerceCurrencyPersistence.java
+++ b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/persistence/CommerceCurrencyPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.service.persistence;
diff --git a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/persistence/CommerceCurrencyUtil.java b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/persistence/CommerceCurrencyUtil.java
index 0a042846334ca2..609ca4d3e3fef2 100644
--- a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/persistence/CommerceCurrencyUtil.java
+++ b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/service/persistence/CommerceCurrencyUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.service.persistence;
diff --git a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/CommercePriceFormatter.java b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/CommercePriceFormatter.java
index bbeaa1267d4830..5ec1fe6d9a9601 100644
--- a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/CommercePriceFormatter.java
+++ b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/CommercePriceFormatter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.util;
diff --git a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/ExchangeRateProvider.java b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/ExchangeRateProvider.java
index 382fd545117d3d..ad954b63433734 100644
--- a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/ExchangeRateProvider.java
+++ b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/ExchangeRateProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.util;
diff --git a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/ExchangeRateProviderRegistry.java b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/ExchangeRateProviderRegistry.java
index 0770c21e1c7de2..15c6fe9bd5b160 100644
--- a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/ExchangeRateProviderRegistry.java
+++ b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/ExchangeRateProviderRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.util;
diff --git a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/PriceFormat.java b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/PriceFormat.java
index c048be7fdaad7b..ea46b2cac2ee2b 100644
--- a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/PriceFormat.java
+++ b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/PriceFormat.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.util;
diff --git a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/comparator/CommerceCurrencyPriorityComparator.java b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/comparator/CommerceCurrencyPriorityComparator.java
index 8f023345c9dda1..8b2cbdbc87be5d 100644
--- a/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/comparator/CommerceCurrencyPriorityComparator.java
+++ b/modules/apps/commerce/commerce-currency-api/src/main/java/com/liferay/commerce/currency/util/comparator/CommerceCurrencyPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.util.comparator;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/ECBExchangeRateProviderConfiguration.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/ECBExchangeRateProviderConfiguration.java
index 295aed8f4ff2b5..19247f793e29ae 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/ECBExchangeRateProviderConfiguration.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/ECBExchangeRateProviderConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.configuration;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/category/PricingConfigurationCategory.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/category/PricingConfigurationCategory.java
index 88610fff55892e..fde82c50b4467a 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/category/PricingConfigurationCategory.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/category/PricingConfigurationCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.configuration.category;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/definition/CommerceCurrencyConfigurationPidMapping.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/definition/CommerceCurrencyConfigurationPidMapping.java
index c4852e3190a6c2..5303e4bd99cb57 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/definition/CommerceCurrencyConfigurationPidMapping.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/definition/CommerceCurrencyConfigurationPidMapping.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.configuration.definition;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/definition/RoundingTypeConfigurationPidMapping.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/definition/RoundingTypeConfigurationPidMapping.java
index 08cbe06fed22cd..32e4c82507d173 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/definition/RoundingTypeConfigurationPidMapping.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/configuration/definition/RoundingTypeConfigurationPidMapping.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.configuration.definition;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/CommerceMoneyFactoryImpl.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/CommerceMoneyFactoryImpl.java
index f320833d75dce3..368944fde6852a 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/CommerceMoneyFactoryImpl.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/CommerceMoneyFactoryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.model;
diff --git a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/CommerceMoneyImpl.java b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/CommerceMoneyImpl.java
index eeffdd0cebdb7f..c9223ec9aab153 100644
--- a/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/CommerceMoneyImpl.java
+++ b/modules/apps/commerce/commerce-currency-service/src/main/java/com/liferay/commerce/currency/internal/model/CommerceMoneyImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.currency.internal.model;
